.col-md-9 .row {
    columns: 450px;
    column-gap: 20px;
    display: block;
    width: auto;
}
.col-md-9 .row .col-md-6 {
    break-inside: avoid-column;
    margin-bottom: 1rem;
    max-width: none;
}
.disable_btn:disabled {
    }
    .m-portlet .m-portlet__body {
        font-family: Open sans, sans-serif !important;
    }
    .m-portlet__head {
        display: none !important;
    }
    ul.catNav {
        list-style-type: none;
        padding-left: 15px;
        min-height: auto;
    }
    ul.catNav>li>a {
        margin-bottom: 10px;
        display: block;
        font-size: 16px;
    }
    ul.catNavMain {
        list-style-type: none;
        padding: 0;
        padding-left: 5px;
        margin: 0;
    }
    ul.catNavMain li {
        margin: 4px 2px;
        padding: 3px 0 3px 15px;
        border-left: 1px solid #ccc;
    }
    ul.catNavMain li a {
        color: #888;
        font-size: 14px;
    }
    .breadcrumb-nav {
        margin: 0 0 20px;
        padding: 11px 20px;
        background-color: #1daf9a;
        color: #fff;
        border-radius: 3px;
    }
    .breadcrumb-nav a {
        color: #fff;
        line-height: 1.8;
    }
    .breadcrumb-nav #breadcrumbs * {
        padding: 0 5px;
        font-size: 16px;
        line-height: 1.5;
    }
    h1 {
        font-size: 40px;
        margin: 1em;
        text-align: center;
        font-weight: 400;
        color: #333;
        font-family: Open sans, Arial;
    }
    h2#introduction {
        font-size: 36px;
        margin: 1.3em 0 .8em;
        text-transform: capitalize;
        font-weight: 400;
        color: #333;
    }
    h3 {
        color: #333;
    }
    ul.articleNav li a {
        /*font-size: 16px;*/
        line-height: 1.8;
    }
    ul.articleNav li a:hover {
        color: #23527c;
    }
    ul.catNavMain li.active a {
        color: #369;
    }
    ul.catNavMain li.active {
        margin-left: 0;
        font-weight: 700;
        border-left: 3px solid #369;
    }
    .m-subheader {
        padding: 30px 30px 0 30px;
        display: none;
    }
    .m-portlet .m-portlet__body {
        min-height: 780px;
    }
    .m-portlet {
        margin-bottom: 0;
    }


  @media (max-width: 767px) {
      ul.catNav {
        min-height: 120px;
    }
  }

  .m-portlet.m-portlet--mobile.seachBlk {
        display: none;
    }

blockquote p {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    padding-right: 40px;
}
